.navbar {
    position: fixed;
    width: 100%;
    height: 70px;
    left: 0;
    top: 0;
    color:#F2F2F2;
    z-index: 999;
    display: flex;
    align-items: center;
}

.navbar .container {
    width: 100%;
    height: 100%;
}

.navbar-brand{
    max-width:170px;
    margin-top: 5px;
}

.container {
        padding: 20px 5px 50px 50px;
        margin-left: 22%;
        max-width: 70%;
}

.noticeBox {
    border: 1px solid #EAEAEA;
    padding: 25px;
    border-radius: 8px;
    width: 80%;
}

.index {
    width: 100%;
    margin-top: 35px;
}

.index a {
    display: block;
    color: #363A3D;
    line-height: 30px;
    text-decoration: none;
    line-height: 2.2;
    padding: 15px;
    border: 1px solid #EAEAEA;
    border-radius: 8px;
    margin-top: 10px;
}

.index a:hover {color: #2499F8;}

.content {
    margin-bottom: 50px;
}

.content img {
    width: 87%;
    margin-bottom: 15px;
    border-radius: 5px;
    border: 1px solid #ccc;
}

.content .wrap {margin-top: 55px;}

.title h1 {
    font-weight: 500;
    border-bottom: 1px solid #EAEAEA;
    line-height: 2.5;
}

.title .title_sub {
    background-color: #F9F9F9;
    padding: 25px;
    border-left: 2px solid #2499F8;
}

h2 {
    margin-top: 50px;
    margin-bottom: 30px;
    font-weight: 500;
}

h3 {
    font-weight: 500;
    font-size: 1.2rem;
}

p {
    letter-spacing: 1px;
}

.content p {
    line-height: 1.2;
}

.nav {
    position: fixed;
    top: 0;
    left: 0;
    min-width: 20%;
    height: 100%;
    background-color: #fff;
    padding: 0 2rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    color: #000;
    transition: rgb(151, 92, 92) transform 0.3s ease;
    border-right: 1px solid #ccc;
}

.nav-link {padding: 3px 10px;}
.nav-link a:hover{color: #2499F8;}

.sub-title { font-size: 1rem; font-weight: 600; line-height: 2; border: 1px solid #EAEAEA; border-radius: 6px; text-align: center; margin-bottom: 22px; }

.nav ul li {
    list-style: none;
    padding: 5px 0px;
    cursor: pointer;
}

.nav ul a {text-decoration: none; color: #363A3D; font-size: 15px; line-height: 1.7;}

.nav ul a.clicked { font-weight: 600; background-color:#EAEAEA; border-radius: 4px;}

/* .nav #sub-menu li{
    opacity: 0;
    visibility: hidden;
} */

#main-menu .sub-menu li:active {opacity: 1; visibility: visible;}

.pre, .next {
    display: flex;
    align-items: center;
    border: 1px solid #EAEAEA;
    padding: 25px;
    border-radius: 8px;
    width: 100%;
    height: 12px;
    margin-right: 10px;
    text-decoration: none;
    color: #555;
    justify-content: space-between;
}

.pre:hover, .next:hover,
.pre a:hover, .next a:hover {
    border: 1px solid #2499F8;
    color: #2499F8;
}

.pre span,
.next span { padding-left: 10px; }

.footer {
    display: flex;
    width: 90%;
    margin-top: 70px;
}

.btn {
    background-color: #363A3D;
    padding: 2px 10px;
    border-radius: 4px;
    color: #fff;
}

.f-icon {
    width: 30px;
    height: 30px;
}

.f-align {
    display: flex;
    align-items: center;
}